
<button><a routerLink="/">Home</a></button>

<button><a routerLink="/about">About</a></button>


<router-outlet></router-outlet>


<form (submit)="addUser(newUser)">
	<input type="text" #newUser>
	<button>Agregar user</button>
</form>

<ul>
	<li *ngFor="let user of users">
		{{ user }} <button (click)="deleteUser(user)">Delete</button>
	</li>
</ul>

<div>
	<form>
		<input type="text" name="name" [(ngModel)]="name">
		<input type="text" name="age" [(ngModel)]="age">
	</form>
	name: {{ name }} <br>
	age: {{ age }}
</div>
